﻿
@{
    ViewData["Title"] = "Profile";
    ViewData["NameLink"] = "Tentang";
}

<!--page title start-->

<section class="page-title o-hidden pos-r md-text-center" data-bg-color="#fbf3ed">
    <canvas id="confetti"></canvas>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-12">
                <h1 class="title"><span>P</span>rofil</h1>
                <p>Profil Di Sekolah AT Taufiq</p>
            </div>
            <div class="col-lg-5 col-md-12 text-lg-right md-mt-3">
                <nav aria-label="breadcrumb" class="page-breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="#">Tentang</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">Profil</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <div class="page-title-pattern">
        <img class="img-fluid" src="~/assets/modules/images/bg/11.png" alt="">
    </div>
</section>

<!--page title end-->
<!--body content start-->

<div class="page-content">

    <!--contact start-->

    <section class="contact-1">
        <div class="container">
            <div class="row align-items-center">
               
            </div>
        </div>
    </section>

    @*<section class="contact-info p-0 z-index-1">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-4 col-md-12">
                    <div class="contact-media">
                        <i class="flaticon-paper-plane"></i><span>Alamat:</span>
                        <p>@ViewBag.Kontak.Alamat</p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 md-mt-5">
                    <div class="contact-media">
                        <i class="flaticon-email"></i><span>Email</span><a href="mailto:@ViewBag.Kontak.Email">@ViewBag.Kontak.Email</a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 md-mt-5">
                    <div class="contact-media">
                        <i class="flaticon-social-media"></i><span>Telpon</span><a href="tel:+@ViewBag.Kontak.NoFaximili">@ViewBag.Kontak.NoTelepon / @ViewBag.Kontak.NoFaximili</a>
                    </div>
                </div>
            </div>
        </div>
    </section>*@

    

    <!--contact end-->

</div>

<!--body content end--> 